
/* Class = "NSTextFieldCell"; title = "Recapture, Resize, Crop, Rotate and Fold"; ObjectID = "07X-H2-gPL"; */
"07X-H2-gPL.title" = "Erneut aufnehmen, Skalieren, Zuschneiden, Drehen und Falten";

/* Class = "NSButtonCell"; title = "Start using ScreenFloat"; ObjectID = "1bQ-9q-iIn"; */
"1bQ-9q-iIn.title" = "ScreenFloat starten";

/* Class = "NSTextFieldCell"; title = "Organize your Shots in the Shots Browser. Rate, favorite or tag them, rename them, add notes, and more.\n\nEnable privacy to restrict access to hidden and deleted shots.\n\nSmart folders give you the perfect tool to organize your shots based on certain criteria, like whether a shot contains faces, text, barcodes, or has a specific tag."; ObjectID = "2sb-OD-4HA"; */
"2sb-OD-4HA.title" = "Organisiere deine Shots im Shots Browser. Benenne und bewerte sie, markiere Favoriten, gib ihnen Schlagwörter und mehr.\n\nMit aktivierter Privatsphäre sind im Shots Browser versteckte und im Papierkorb befindliche Shots nur mit deinem Passwort zugänglich.\n\nMit intelligenten Ordnern steht dir das perfekte Werkzeug zur Verfügung um Shots basierend auf bestimmten Regeln zu sehen, zum Beispiel ob sie Gesichter enthalten, Text, Barcodes, oder ein bestimmtes Schlagwort.";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "3Df-bj-ANE"; */
"3Df-bj-ANE.title" = "Entwickler kontaktieren";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/ScreenFloat/tips"; ObjectID = "3Fo-hv-eQ9"; */
"3Fo-hv-eQ9.ibShadowedToolTip" = "https://eternalstorms.at/ScreenFloat/tips";

/* Class = "NSTextFieldCell"; title = "Color Picker"; ObjectID = "3cc-9H-0tR"; */
"3cc-9H-0tR.title" = "Farbwähler";

/* Class = "NSTextFieldCell"; title = "If not selected, you can access ScreenFloat's preferences through floating shots, or the Shots Browser."; ObjectID = "42J-ue-Lly"; */
"42J-ue-Lly.title" = "Wenn nicht ausgewählt, kannst du die Einstellungen über offene Shots oder den Shots Browser erreichen.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4EA-dd-95n"; */
"4EA-dd-95n.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced to iCloud, it is no longer subject to these limits and will continue to be synced until deleted."; ObjectID = "5HP-5Y-EXO"; */
"5HP-5Y-EXO.title" = "Beschränkungen gelten nur für Shots, die von diesem Mac mit iCloud synchronisiert werden (nicht anders herum).\nWenn ein Shot einmal synchronisiert wurde, gelten dafür die Beschränkungen nicht mehr und der Shot wird weiter synchronisiert, bis er gelöscht wird.";

/* Class = "NSTextFieldCell"; title = "Capture Floating Screenshots and Videos"; ObjectID = "5se-vN-2Bs"; */
"5se-vN-2Bs.title" = "Nimm \"fliegende\" Bildschirmfotos und -Aufnahmen auf";

/* Class = "NSButtonCell"; title = "Update available"; ObjectID = "6oD-wg-wG6"; */
"6oD-wg-wG6.title" = "Aktualisierung verfügbar";

/* Class = "NSButtonCell"; title = "AuxBtn"; ObjectID = "7nu-Z1-CIU"; */
"7nu-Z1-CIU.title" = "AuxBtn";

/* Class = "NSBox"; title = "Spotlight"; ObjectID = "8V2-TH-9oM"; */
"8V2-TH-9oM.title" = "Spotlight";

/* Class = "NSTextFieldCell"; title = "Pick colors from floating shots by option (⌥) - right-click-dragging, and copy them as hex-, rgb-, hsl- or float values; or a sample image.\n\nScreenFloat also keeps a history of your recent picks."; ObjectID = "Afh-Fn-qF4"; */
"Afh-Fn-qF4.title" = "Wähle Farben aus einem schwebenden Shot durch Wahltaste (⌥) - Rechtsklick-gedrückthalten, und kopiere die hex-, rgb-, hsl- oder float Werte, oder ein Referenzbild.\n\nScreenFloat merkt sich dazu die zuletzt gewählten Farben.";

/* Class = "NSButtonCell"; title = "Enable iCloud Sync"; ObjectID = "CKB-Rv-r9K"; */
"CKB-Rv-r9K.title" = "Über iCloud synchronisieren";

/* Class = "NSTextFieldCell"; title = "ScreenFloat"; ObjectID = "CW4-Ny-xPr"; */
"CW4-Ny-xPr.title" = "ScreenFloat";

/* Class = "NSBox"; title = "Keyboard Shortcuts"; ObjectID = "CYU-dC-0xL"; */
"CYU-dC-0xL.title" = "Tastaturkürzel";

/* Class = "NSTextFieldCell"; title = "Let's get you started!"; ObjectID = "Cj3-yg-EIk"; */
"Cj3-yg-EIk.title" = "Lass uns loslegen!";

/* Class = "NSTextFieldCell"; title = "Your ScreenFloat library was successfully upgraded."; ObjectID = "CtZ-nb-IY5"; */
"CtZ-nb-IY5.title" = "Deine Bibliotek wurde erfolgreich aktualisiert.";

/* Class = "NSTextFieldCell"; title = "Unhappy with how a shot turned out? Quickly re-capture, resize, crop, rotate or fold it any way you like."; ObjectID = "Dwj-dN-td6"; */
"Dwj-dN-td6.title" = "Bist du mit einem Shot unzufrieden? Dann nimm den selben Bereich ganz einfach nochmal auf, oder skaliere, beschneide, drehe und falte ihn. Wie immer du es möchtest.";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders and tags."; ObjectID = "E7D-AD-Igm"; */
"E7D-AD-Igm.title" = "Synchronisiere deine Bibliothek mit all deinen Geräten über dein iCloud Konto.\nBerücksichtigt werden Shots und ihre Metadaten, Ordner und Schlagwörter.";

/* Class = "NSTextFieldCell"; title = "Double-click workflows, visibility settings, hidden-shot-groups, floating shot opacity, just to name a few."; ObjectID = "EB5-ka-N5Z"; */
"EB5-ka-N5Z.title" = "Doppelklick-Abläufe, Sichtbarkeitseinstellungen, Versteckte-Shots-Gruppen und Shot-Durchsichtigkeit, um nur ein paar zu nennen.";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/"; ObjectID = "Ea0-5e-RYL"; */
"Ea0-5e-RYL.ibShadowedToolTip" = "https://eternalstorms.at/";

/* Class = "NSTextFieldCell"; title = "Draw freeform, add rectangles, circles, lines, arrows, stars, checkmarks, text, an auto-numbered list, a callout, or redact using blockout, blur or pixellate."; ObjectID = "Fwh-hJ-fr0"; */
"Fwh-hJ-fr0.title" = "Zeichne frei, füge Rechtecke, Ovale, Linien, Pfeile, Sterne, Häkchen, Text und selbst-nummerierende Listen hinzu, hebe etwas hervor, oder zensiere es mit Blockieren, Verschwimmen oder Verpixeln.";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "GKf-4y-xH6"; */
"GKf-4y-xH6.title" = "Alle Apps ansehen";

/* Class = "NSTextFieldCell"; title = "Error title"; ObjectID = "Gca-Yr-hnn"; */
"Gca-Yr-hnn.title" = "Error title";

/* Class = "NSTextFieldCell"; title = "Header Field"; ObjectID = "GuM-Xb-xtK"; */
"GuM-Xb-xtK.title" = "Header Field";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "IzQ-dj-hbN"; */
"IzQ-dj-hbN.title" = "Webseite";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "JAJ-uE-MaB"; */
"JAJ-uE-MaB.title" = "Entwickler kontaktieren";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/privacypolicy/#screenfloat"; ObjectID = "K2e-6V-fA7"; */
"K2e-6V-fA7.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy/#screenfloat";

/* Class = "NSTextFieldCell"; title = "Preparing library upgrade..."; ObjectID = "KP1-SL-OSM"; */
"KP1-SL-OSM.title" = "Aktualisierung der Bibliothek wird vorbereitet…";

/* Class = "NSButtonCell"; title = "Write Review"; ObjectID = "Kof-vK-hQv"; */
"Kof-vK-hQv.title" = "Rezension schreiben";

/* Class = "NSTextFieldCell"; title = "Error description and possible solution."; ObjectID = "L6a-KS-c4h"; */
"L6a-KS-c4h.title" = "Error description and possible solution.";

/* Class = "NSTextFieldCell"; title = "iCloud and Spotlight"; ObjectID = "MVF-hH-aWm"; */
"MVF-hH-aWm.title" = "iCloud und Spotlight";

/* Class = "NSTextFieldCell"; title = "Concept & Development"; ObjectID = "MiR-m5-IYJ"; */
"MiR-m5-IYJ.title" = "Konzept & Entwicklung";

/* Class = "NSButtonCell"; title = "Only synchronize shots up to"; ObjectID = "NDY-yC-TbK"; */
"NDY-yC-TbK.title" = "Nur Shots mit einer Größe bis zu";

/* Class = "NSTextFieldCell"; title = "Welcome to ScreenFloat 2"; ObjectID = "NSH-3D-l4I"; */
"NSH-3D-l4I.title" = "Willkommen zu ScreenFloat 2";

/* Class = "NSTextFieldCell"; title = "Get quick access to shots, folders, tags, favorites, recently picked colors and more with ScreenFloat's widgets.\n\nUse Shortcuts to create custom workflows for capturing shots."; ObjectID = "Nag-uf-wef"; */
"Nag-uf-wef.title" = "ScreenFloats Widgets bieten dir schnellen Zugriff auf Shots, Ordner, Schlagwörter, Favoriten, zuletzt gewählte Farben und mehr.\n\nMit Kurzbefehlen kannst du deine eigenen Abläufe zum aufnehmen von Shots erstellen.";

/* Class = "NSTextFieldCell"; title = "Keep a visual reference to any kind of information atop other windows, apps and spaces at all times – immensely useful when trying to transfer data from one app to another, or just trying to remember something."; ObjectID = "OLb-et-ugB"; */
"OLb-et-ugB.title" = "Behalte Informationen jederzeit im Blick, über anderen Fenstern, Apps und Spaces - ausgesprochen nützlich beim übertragen von Daten von einer App zur anderen, oder wenn du dir einfach etwas merken möchtest.";

/* Class = "NSTextFieldCell"; title = "ScreenFloat could not finalize the upgrade of your library.\nPlease make sure you have enough free disk space and try again."; ObjectID = "OeY-hr-Ci6"; */
"OeY-hr-Ci6.title" = "ScreenFloat konnte die Aktualisierung der Bibliothek nicht abschließen.\nBitte vergewissere dich, dass du genug Speicherplatz hast, und probiere es dann nocheinmal.";

/* Class = "NSTextFieldCell"; title = "Alexander Käßner"; ObjectID = "OrN-4W-Jnn"; */
"OrN-4W-Jnn.title" = "Alexander Käßner";

/* Class = "NSTextFieldCell"; title = "Detail Field"; ObjectID = "Pb1-Vf-yLa"; */
"Pb1-Vf-yLa.title" = "Detail Field";

/* Class = "NSTextFieldCell"; title = "All obsolete data of version 1 was moved to the bin, from where you can create a backup copy of it in Finder, or delete it."; ObjectID = "Pdh-FP-LA0"; */
"Pdh-FP-LA0.title" = "Deine alte Bilbliothek von v1.x wurde in den Papierkorb gelegt, sodass du noch eine Sicherungskopie im Finder machen, oder sie löschen kannst.";

/* Class = "NSBox"; title = "Behavior"; ObjectID = "Rmz-LN-gSp"; */
"Rmz-LN-gSp.title" = "Verhalten";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "TT0-un-e0d"; */
"TT0-un-e0d.title" = "Mit Sorgfalt in Österreich 🇦🇹 entwickelt";

/* Class = "NSButtonCell"; title = "Retry Library Upgrade"; ObjectID = "TX3-LY-ndO"; */
"TX3-LY-ndO.title" = "Aktualisierung erneut versuchen";

/* Class = "NSTextFieldCell"; title = "Export, Print and Share"; ObjectID = "TjD-64-jjp"; */
"TjD-64-jjp.title" = "Exportieren, Drucken und Teilen";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your deivces using your iCloud account."; ObjectID = "UdT-je-IKn"; */
"UdT-je-IKn.title" = "Synchronisiere deine Bibliothek mit all deinen Geräten über iCloud.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "Uv9-lV-CwU"; */
"Uv9-lV-CwU.title" = "Anmerkungen";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "VGh-pm-GXZ"; */
"VGh-pm-GXZ.title" = "Eternal Storms Software Datenschutzbestimmungen";

/* Class = "NSTextFieldCell"; title = "You're all set!"; ObjectID = "Voy-sp-p0h"; */
"Voy-sp-p0h.title" = "Alles ist für dich bereit!";

/* Class = "NSMenuItem"; title = "Synchronize Image- and Video Shots"; ObjectID = "WnQ-N3-b1U"; */
"WnQ-N3-b1U.title" = "Bild- und Video Shots synchronisieren";

/* Class = "NSTextFieldCell"; title = "The following data or files could not be read during the upgrade of your ScreenFloat library:"; ObjectID = "XfW-s3-CsT"; */
"XfW-s3-CsT.title" = "Die folgenden Informationen oder Dateien konnten während der Aktualisierung deiner Bibliothek nicht gelesen werden:";

/* Class = "NSTextFieldCell"; title = "Shots Browser"; ObjectID = "Y8t-VO-GqB"; */
"Y8t-VO-GqB.title" = "Shots Browser";

/* Class = "NSTextFieldCell"; title = "Sync Options:"; ObjectID = "YiN-xh-sCw"; */
"YiN-xh-sCw.title" = "Sync Optionen:";

/* Class = "NSTextFieldCell"; title = "Enjoy ScreenFloat"; ObjectID = "ZKf-v1-NDj"; */
"ZKf-v1-NDj.title" = "Viel Spaß mit ScreenFloat";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "ZS4-ws-MYe"; */
"ZS4-ws-MYe.ibShadowedToolTip" = "Eine eMail an support@eternalstorms.at senden";

/* Class = "NSButton"; ibShadowedToolTip = "https://alexkaessner.de"; ObjectID = "Zdl-cT-rzK"; */
"Zdl-cT-rzK.ibShadowedToolTip" = "https://alexkaessner.de";

/* Class = "NSTextFieldCell"; title = "Unleash the power of your screenshots"; ObjectID = "a2E-vK-qEf"; */
"a2E-vK-qEf.title" = "Entfessle die Kraft deiner Bildschirmfotos";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "aOY-VD-gMc"; */
"aOY-VD-gMc.title" = "Datenschutzbestimmungen";

/* Class = "NSTextFieldCell"; title = "Trial expires on Oct 23, 2024"; ObjectID = "aQ3-pR-39y"; */
"aQ3-pR-39y.title" = "Trial expires on Oct 23, 2024";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "aRo-fj-q9m"; */
"aRo-fj-q9m.title" = "Fertig";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "aoH-2o-oQe"; */
"aoH-2o-oQe.title" = "Blog";

/* Class = "NSTextFieldCell"; title = "Due to their missing/unreadable nature, these issues cannot be resolved and your library upgrade is considered complete."; ObjectID = "bRH-8Z-h1A"; */
"bRH-8Z-h1A.title" = "Aufgrund des Fehlens/der Unlesbarkeit der Daten können diese Probleme nicht behoben werden. Die Aktualisierung deiner Bibliothek ist damit abgeschlossen.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "bas-Rp-u1S"; */
"bas-Rp-u1S.title" = "Window";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "dVn-EP-OtR"; */
"dVn-EP-OtR.title" = "Blog";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at"; ObjectID = "dWg-PZ-wfT"; */
"dWg-PZ-wfT.ibShadowedToolTip" = "https://eternalstorms.at/ScreenFloat/";

/* Class = "NSTextFieldCell"; title = "Version 2.0 (2023-10-31)"; ObjectID = "fY3-ZM-YWX"; */
"fY3-ZM-YWX.title" = "Version 2.0 (2023-10-31)";

/* Class = "NSTextFieldCell"; title = "Whether a quick drag-and-drop to another app, or a proper export with format-, quality- and metadata adjustments, ScreenFloat has got you covered.\n\nIs a shot too big, or a video too long? Upload it to iCloud and share the link to it instead."; ObjectID = "fuD-uw-zBc"; */
"fuD-uw-zBc.title" = "Ob du ein schnelles verschieben eines Shots zu einer anderen App oder ein umfangreiches exportieren möchtest, ScreenFloat macht es dir leicht.\n\nIst ein Shot zu groß, oder ein Video zu lang? Lade es in deine iCloud und teile stattdessen den Link dorthin.";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "gA6-jG-SRF"; */
"gA6-jG-SRF.ibShadowedToolTip" = "Eine eMail an support@eternalstorms.at senden";

/* Class = "NSTextFieldCell"; title = "Icon Design"; ObjectID = "gRA-Wr-g9C"; */
"gRA-Wr-g9C.title" = "Icon Gestaltung";

/* Class = "NSTextFieldCell"; title = "Text, QR Code and Face Detection"; ObjectID = "hi7-Ev-aUo"; */
"hi7-Ev-aUo.title" = "Text-, QR Code- und Gesichtserkennung";

/* Class = "NSBox"; title = "iCloud"; ObjectID = "iVH-3G-ETQ"; */
"iVH-3G-ETQ.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ibO-9k-SL6"; */
"ibO-9k-SL6.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "There are other copies of ScreenFloat running.\nPlease quit them so your library can be upgraded."; ObjectID = "jLh-xx-Usd"; */
"jLh-xx-Usd.title" = "Es laufen noch andere Kopien von ScreenFloat.\nBitte beende sie, sodass deine Bibliothek aktualisiert werden kann.";

/* Class = "NSButtonCell"; title = "Usage Tips"; ObjectID = "kVK-Fr-auQ"; */
"kVK-Fr-auQ.title" = "Verwendungstips";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "l9R-Sb-toY"; */
"l9R-Sb-toY.title" = "ScreenFloat beim Einloggen starten";

/* Class = "NSMenuItem"; title = "Synchronize Image Shots only"; ObjectID = "lfo-8t-ukq"; */
"lfo-8t-ukq.title" = "Nur Bild-Shots synchronisieren";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Acknowledgements"; ObjectID = "mUe-rX-Ln8"; */
"mUe-rX-Ln8.title" = "ScreenFloat – Anmerkungen";

/* Class = "NSButtonCell"; title = "Index Shots in Spotlight"; ObjectID = "mdQ-uq-RSD"; */
"mdQ-uq-RSD.title" = "Shots in Spotlight erfassen";

/* Class = "NSTextFieldCell"; title = "Matthias Gansrigler"; ObjectID = "nP3-Zm-gTf"; */
"nP3-Zm-gTf.title" = "Matthias Gansrigler";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "p1u-ok-8f2"; */
"p1u-ok-8f2.title" = "iCloud Synchronisierung";

/* Class = "NSButton"; ibShadowedToolTip = "https://blog.eternalstorms.at"; ObjectID = "rBi-qK-PRj"; */
"rBi-qK-PRj.ibShadowedToolTip" = "https://blog.eternalstorms.at";

/* Class = "NSButton"; ibShadowedToolTip = "Send an email to support@eternalstorms.at"; ObjectID = "t15-gd-ykt"; */
"t15-gd-ykt.ibShadowedToolTip" = "Eine eMail an support@eternalstorms.at senden";

/* Class = "NSButtonCell"; title = "Retry Library Upgrade"; ObjectID = "tgc-cH-kud"; */
"tgc-cH-kud.title" = "Aktualisierung erneut versuchen";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "tqB-M8-SU8"; */
"tqB-M8-SU8.title" = "Button";

/* Class = "NSMenuItem"; title = "Synchronize Video Shots only"; ObjectID = "tyJ-uS-Qx1"; */
"tyJ-uS-Qx1.title" = "Nur Video-Shots synchronisieren";

/* Class = "NSTextFieldCell"; title = "MB in size"; ObjectID = "ubH-Pn-3jR"; */
"ubH-Pn-3jR.title" = "MB synchronisieren";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "vCI-OJ-c63"; */
"vCI-OJ-c63.title" = "Menüleistensymbol anzeigen";

/* Class = "NSTextFieldCell"; title = "Markup and Redact"; ObjectID = "vs6-fh-WIu"; */
"vs6-fh-WIu.title" = "Markieren und Zensieren";

/* Class = "NSButton"; ibShadowedToolTip = "https://blog.eternalstorms.at/"; ObjectID = "wYC-q7-a4d"; */
"wYC-q7-a4d.ibShadowedToolTip" = "https://blog.eternalstorms.at/";

/* Class = "NSTextFieldCell"; title = "Text in shots can be easily copied or redacted.\n\nQR Codes are parsed, putting their content right at your fingertips: links, contact cards, calendar events, and more.\n\nFaces are detected for easy redaction."; ObjectID = "wgO-rz-8zu"; */
"wgO-rz-8zu.title" = "Erkannter Text in Shots kann sofort kopiert oder zensiert werden.\n\nQR Codes werden erkannt und Inhalte sofort aufbereitet: Links, Kontaktdaten, Kalender-Einträge, und mehr.\n\nGesichter werden erkannt, um sie schnell zensieren zu können.";

/* Class = "NSTextFieldCell"; title = "And so much more!"; ObjectID = "whu-99-CSA"; */
"whu-99-CSA.title" = "Und so viel mehr!";

/* Class = "NSButtonCell"; title = "Support, Feedback"; ObjectID = "wzk-Cu-oN8"; */
"wzk-Cu-oN8.title" = "Hilfe, Anfragen";

/* Class = "NSTextFieldCell"; title = "Copyright © 2011-2023, Eternal Storms Software, Matthias Gansrigler"; ObjectID = "x0h-LU-inW"; */
"x0h-LU-inW.title" = "Copyright © 2011-2024, Eternal Storms Software, Matthias Gansrigler";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "xn6-Gf-M3g"; */
"xn6-Gf-M3g.title" = "Webseite";

/* Class = "NSTextFieldCell"; title = "Widgets and Shortcuts"; ObjectID = "yVF-Xk-2WP"; */
"yVF-Xk-2WP.title" = "Widgets und Kurzbefehle";

/* Class = "NSTextFieldCell"; title = "Find shots system-wide using Spotlight.\nAll metadata is indexed."; ObjectID = "ypH-0T-nxd"; */
"ypH-0T-nxd.title" = "Finde deine Shots überall, mit Spotlight.\nDu kannst nach allen Metadaten suchen.";

/* Class = "NSTextFieldCell"; title = "Now we wait for your library to be upgraded."; ObjectID = "AWO-Ql-g0y"; */
"AWO-Ql-g0y.title" = "Jetzt können wir nur noch vorfreudig den Ablauf der Fortschrittsanzeige verfolgen.";

"doB-Ln-y55.title" = "Trinkgeld";

"NcS-vN-ckF.title" = "ScreenFloat fragt unter Umständen nach den folgenden Zugriffsrechten:";
"PeF-x4-MfE.title" = "Aufnahme von Bildschirm & Systemaudio";
"33s-in-tP3.title" = "Aufnahme des Mikrofons";
"daY-x9-M0Q.title" = "Eingabeüberwachung";
"bMZ-Hx-uja.title" = "Eternal Storms Software Datenschutzbestimmungen";
"jKR-AB-PgK.title" = "ScreenFloat neustarten";
"Opu-h5-Tvp.title" = "Fertig";
"4J2-dn-Ge5.title" = "VERWENDUNGSZWECK";
"pqw-qb-naz.title" = "VERWENDUNG";
"voq-mD-ERt.title" = "Ein wackelndes Symbol zeigt ein Zugriffsrecht an, das für die zuletzt von dir angeforderte Aufnahme benötigt wird.";
